import 'package:flutter/material.dart';
import 'package:vasthram/SplashScreen.dart';

void main() => runApp(const MaterialApp(
      debugShowCheckedModeBanner: false,
      home: SplashScreen(),
    ));
